Subject: Trainer Candidate - Vijay Dinkar
From: Vijay Dinkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 15:48:20 -0400

| | Tech Support Test

Name | Vijay Dinkar
E-mail | [email-masked]
Phone Number | (91) 9971095518
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Fareportal India Pvt Ltd | Manager Operations | 27/03/2020 | 107250
Previous Employer 2 | Interglobe Technologies | Manager Operations | 13/03/2019 | 80000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I was in operations but training is also the part of my KRA where I have created training or refresher training for the agents, specifically for BQs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when I was handling the initial covid situation where team members were panicking because of news and yet the operation's requirement was to make them work. My team had a belief in me hence they kept on working with me and I lead with an example therefore I Lead the the team from the front standing at the time of login till log out of the agents. Post lockdown I was laid off but yet we topped the chart among the other sales team from Pune and Gurgaon.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I would say the customer service should be exemplary/great without a second thought. While we expect a good customer service which every competitor must be trying however by giving great CS you are not edging your competitors but you are also doing an indirect marketing to bring that customer back apparently for this you need a great team and professionals.
What according to you makes you a good candidate for this position? | Sales is my forte and had a big wins in the past in all the campaigns I have work with. Talking about my people managing skills, I strongly believe in creating leaders rather followers. I nurture my team in a way where they understand the meaning of team work and collaboration. Believe in continuous improvement rather "status quo".
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |